// menu
nav#menu.header__navigation.menu.js-menu
  button.menu__button-close.js-button-close-menu: +icon("close")
  ul.menu__list
    li.menu__item: a(href= LINKS.about,  class="menu__link link-scroll", title="О школе") О школе
    li.menu__item: a(href= LINKS.uniq,  class="menu__link link-scroll", title="Уникальность") Уникальность
    li.menu__item: a(href= LINKS.composition,  class="menu__link link-scroll", title="Что входит") Что входит
    li.menu__item: a(href= LINKS.stepsOpen,  class="menu__link link-scroll", title="Открытие") Открытие
    li.menu__item: a(href= LINKS.economics,  class="menu__link link-scroll", title="Экномика") Экномика
    li.menu__item: a(href= LINKS.calculator,  class="menu__link link-scroll", title="Расчет") Расчет
    li.menu__item: a(href= LINKS.reviews,  class="menu__link link-scroll", title="Отзывы") Отзывы
